My Oracle Support Banner

Unsupported major.minor version 52.0 When Running JDBC 19c Application (Doc ID 2644351.1)

Last updated on MARCH 03, 2020

Applies to:

JDBC - Version 11.2.0.1.0 and later
Information in this document applies to any platform.

Symptoms

After an update to the 19c database , the following error is received when using  a JDBC 19c ojdbc8.jar client :

java.lang.UnsupportedClassVersionError: oracle/jdbc/driver/OracleDriver : Unsupported major.minor version 52.0


Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.